#sub-header {
    width: 100%;
    height: 50px;
    background-color: #DB4516;
}

#sub-header .left-info ul li {
    border-left: 1px solid #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    color: #fff;
}

#sub-header .left-info ul li:last-child {
    border-right: 1px solid #DB4516;
}

#sub-header .left-info ul li i {
    color: #FFF;
}

#sub-header .social-icons ul li i {
    border-color: #FFF;
    color: #FFF;
}

#sub-header .social-icons ul li i:hover {
    background-color: #fff;
    border-color: transparent;
    color: #DB4516;
}

.site-header-3 .logo {
    margin-top: 18px;
    margin-bottom: 10px;
}

.site-header-3 nav.main-navigation {
    background-color: #DB4516;
}

.site-header-3 nav.main-navigation ul li {
    border-right: 1px solid #DB4516;
}

.site-header-3 .phone-address ul li i {
    color: #DB4516;
}

.clients .owl-theme .owl-controls .owl-buttons div:hover {
    background-color: #DB4516;
    color: #FFF;
}

.section-heading .line-dec {
    background: #DB4516;
}

.section-heading h2 {
  color: #666;
}

section {
    padding: 80px 0 50px;
}


.go-top {
    background-color: #DC4516 !important;
}

.latest-news .latest-item .down-content .post-info ul li a {
    background-color: #2E4927;
    color: #FFF;
    padding: 12px 20px;
    font-weight: bold;
}

.latest-news .latest-item .down-content .post-info ul li a:hover {
    color: #CCC;
}

.maisProdutos  {
    clear: both;
    margin-top: 10px;
}


.maisProdutos a {
    clear: both;
    background-color: #6BA751;
    color: #FFF;
    padding: 12px 10px;
    margin: 20px auto 0px;
    display: block;
    text-align: center;
    font-size: .9em;
    font-weight: bold;
    width: 180px;

}

footer {
    background-image: none;
    background-color: #AF0B12;
}

#sub-footer {
    background-color: #71080C;
}

footer .company-pages ul li a {
    color: #DDD;
}

footer .company-pages ul li i:hover {
  color: #CCC !important;
}

footer .company-pages ul li:hover a {
    color: #CCC;
}

footer .company-pages ul li:hover i {
    color: #CCC;
}

footer .company-pages ul li a:hover {
    color: #CCC;
}

footer .company-pages ul li a:hover a {
    color: #CCC;
}

footer p, #sub-footer p {
    color: #DDD;
}

#sub-footer ul li a:hover {
    color: #DB4516;
}

.logo-rodape img {
  background: #FFF;
  max-width: 95%;
}

.top-sect {
  margin-top: 140px;
}

.clear-fix {
  clear: both;
}

.accent-button a {
    background-color: #355787;
}

.contact-form .right-info .line-dec{
    background: #DB4516;
}

.form-side {
      background: #4E7EBC;
      padding: 20px 10px;
      text-align: center;
}

.form-side input, .form-side textarea {
  width: 100%;
  padding: 6px 10px;
  border: 1px solid #FFF;
  margin-bottom: 6px;
}

.form-side textarea {
  height: 90px;
}

#cta-1 {
    background-color: #4E7EBC;
}

.services .service-item a {
  background: #DC4516;
  color: #FFF;
  padding: 9px 16px;
}

.services .col-md-4 {
  margin: 30px 0px;
}

.single-service .side-bar .services-list ul li {
    background-color: #DC4516;
}

.single-service .side-bar .services-list ul li:hover {
    background-color: #EE7653;
}

#produtosMenu .panel-default {
  border: none;
  margin: 0px;
}

#produtosMenu .panel-default > .panel-heading {
    color: #FFF;
    background-color: #DB4516;
    padding: 0px;
    border: none;
}

#produtosMenu .panel-group .panel + #produtosMenu .panel {
    margin-top: 0px;
}

#produtosMenu .panel-group .panel-heading + #produtosMenu .panel-collapse > #produtosMenu .panel-body {
    border: none;
}

#produtosMenu .panel-group a, #produtosMenu  .panel-title > a {
  background: #DB4516;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #FFF;
    display: block;
    width: 100%;
    padding: 20px 20px;
}

#produtosMenu .panel-body {
    padding: 0px;
    background: #EE7653;
}

#produtosMenu  .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border: none;
}


#produtosMenu .nav > li > a {
   font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #FFF;
  }

#produtosMenu .nav > li > a:hover {
    background: #f7a78f;
  }

.tp-linkfull a {
    text-decoration: none;
    height: 1000px;
    width: 1000px;
    background: transparent;
    color: transparent;
    display: block;
}  


@media screen and (min-width: 860px) {
nav.main-navigation {
    margin-left: 300px;
}
}

